Bug 167230 - during package retrieval: /var/log/up2date: up2date A protocol error occurred: Authorization Required
during package retrieval: /var/log/up2date: up2date A protocol error occurred...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-31 14:46 EDT by system manager
Modified: 2013-02-26 19:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:10:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description system manager 2005-08-31 14:46:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
During package retrieval:up2date hangs (process status S,
/var/log/up2date: 
[Wed Aug 31 18:37:48 2005] up2date A protocol error occurred: Authorization Required , attempt #1,
[Wed Aug 31 18:37:48 2005] up2date Auth token timeout occurred
 errmsg: 
Error Message:
    Expired client authentication token
Error Class Code: 34
Error Class Info: Client session token has expired.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.



Version-Release number of selected component (if applicable):
up2date-4.4.5.6-2

How reproducible:
Sometimes

Steps to Reproduce:
1.run up2date
2.select many packages
3.
  

Actual Results:  up2date starts to sleep

Expected Results:  packages should haven retreived and thereafter installed

Additional info:

The problem has not been seen if only a small numer of packages are selected.
Comment 1 Suzanne Hillman 2005-09-01 15:30:43 EDT
Are you able to give a list of the packages selected at the time you saw this
happening?
Comment 2 system manager 2005-09-02 03:05:07 EDT
No,unforunately not. By selecting a small subset of the avaialable
updates for each pass of up2date the system was finally full uppgraded.
But there was no clear coupling between the pacakges selected and the
occuruance of the probolem. The main thing seemed to be number of packages 
selected.
The more packages the bigger the probability of the problem occuring.

But one piece of addtional information:
The time stamp of the error message in /var/log/up2date
seems to be from the time when up2date was killed with ctrl c.
Not from the time whend up2date seemd to be hanging.


Comment 4 Jiri Pallich 2012-06-20 12:10:17 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.